import axios from 'axios'

function createASequence(title: string): Promise<any> {
  return axios.post('api/collections', { title: title })
}

async function createAPictureToASequence(id: string, body: any): Promise<any> {
  return await axios.post(`api/collections/${id}/items`, body)
}

export { createASequence, createAPictureToASequence }
